Class | Module
In: | lib/blankslate.rb
Parent: | Object

Also, modules included into Object need to be scanned and have their instance methods removed from blank slate. In theory, modules included into Kernel would have to be removed as well, but a "feature" of Ruby prevents late includes into modules from being exposed in the first place.

### Methods

append_features

### External Aliases

append_features | -> | blankslate_original_append_features

### Public Instance methods

append_features(mod)

[Validate]